This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 732591 - Review Request: c-icap - An icap server implementation
Review Request: c-icap - An icap server implementation
Status: CLOSED DUPLICATE of bug 732577
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-08-22 22:43 EDT by Nathan Owe
Modified: 2011-08-23 10:51 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-08-23 10:51:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Nathan Owe 2011-08-22 22:43:34 EDT
Spec URL: https://gitorious.org/ndowens-packager/master/blobs/master/SPECS/c-icap.spec
SRPM URL: https://gitorious.org/ndowens-packager/master/blobs/raw/29aa84b49ccd731d7c2825991c2d9a0914cb8ba0/SRPMS/c-icap-0.1.6-1.fc15.src.rpm
Description: c-icap can be used by HTTP proxies that support the icap protocol to filter content
Comment 1 Nathan Owe 2011-08-23 10:51:55 EDT
Somehow package review request got double submitted.

*** This bug has been marked as a duplicate of bug 732577 ***

Note You need to log in before you can comment on or make changes to this bug.